# Generated by makepkg 6.0.2
# using fakeroot version 1.32.1
pkgname = irrlicht-docs
pkgbase = irrlicht
pkgver = 1.8.5-2
pkgdesc = An open source high performance realtime 3D graphics engine.
url = http://irrlicht.sourceforge.net/
builddate = 1691964818
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 37637054
arch = aarch64
license = ZLIB
depend = libgl
depend = libjpeg
depend = bzip2
depend = libpng
optdepend = libxcursor: run examples
makedepend = mesa
makedepend = unzip
makedepend = libxcursor
